package com.xinelu.common.enums;

import lombok.Getter;

/**
 * 节点审核状态枚举类
 *
 * @author haown
 * @date 2024-04-01
 */
@Getter
public enum RouteCheckStatusEnum {

    /**
     * 同意
     */
    AGREE("AGREE"),

    /**
     * 不同意
     */
    DISAGREE("DISAGREE"),

    /**
     * 未审核
     */
    UNAUDITED("UNAUDITED"),
    ;
    final private String info;


    RouteCheckStatusEnum(String info) {
        this.info = info;
    }
}
